Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 17:57:39 +0000

Chat transcript

	Harry Tue, 05/10/22 01:52:46 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 01:52:46 pm
		Yes
	Harry 01:53:09 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 01:53:45 pm
		Collocation
	Harry 01:54:02 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 01:55:05 pm
		Around 6TB. Clifton.
	Harry 01:55:28 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 01:56:17 pm
		Robert, [email-masked]. 3477269438
	Harry 01:56:34 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 01:56:49 pm
		Thanks
	Harry 01:57:13 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 01:57:18 pm
		Harry archived the chat

	4m 32s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com